<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>4532a686b3334c6bba3273c81c278e0f</id>
   <name>6-5</name>
   <previewFile>4532a686b3334c6bba3273c81c278e0f_p.png</previewFile>
   <originalFile>4532a686b3334c6bba3273c81c278e0f_o.png</originalFile>
   <zipFile>4532a686b3334c6bba3273c81c278e0f_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
